[Main]
UserPath=C:\Users\ילדים\AppData\Local\Clover\User Data\Default\
winpos=0A0000000A00000024040000CE020000000000000000000056050000D802000041
Maximized=0
FirstUse=0
BookmarkState=1
Lang=1003
news=1
[Seting]
IsStratOpenLastTabList=0
IsMiddleClickToOpenNewTab=1
IsDoubleClickToNavigateUp=1
IsDoubleClickToCloseTab=1
IsMouseWheelToSwitchTabs=1
IsAttachOrDetachTab=1
IsExitAppToTips=0
IsExitMsgBoxCheckStatus=0
